Page 1 of 2 12 LastLast
Results 1 to 10 of 19

Thread: Guys this Some Abnormal Brick

  1. #1

    Question Guys this Some Abnormal Brick

    Hi
    I need some help i theme bricked my wii coz im so stupid i used a 3.2 csm on my wii a 3.4
    well i thought ill just use priiloader or bootmii (both of which i have) so i downlaoded my system menu files from here and tried installing them through wad manager but i can install the IOs fine its the system menu that says ret=0 error this system menu is not
    appropriate for your version (or something like that)
    btw i am not connected to the internet or i would've used wad manager

    So thanks in advance

  2. #2

    Ca

    so wat is the problem. can you load the system menu or not.
    if you want to update to 4.1.
    ok wat is wii region
    install the right system menu for your wii version so if your 3.4u or 3.4e etc

  3. #3
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Install patched ios 60 first and then install system menu 4.1.
    Remember to re install priloader as re installing your system menu will get rid of priloader.
    Last edited by narse1979; 10-22-2010 at 12:49 AM.


  4. #4
    Download this cIOSes pack- Extract to SD:\ (SD Card Root)
    WAD Manager- IOS249- Disabled emulation- Wii SD Slot
    Open WAD folder- Install IOS9-v54321 and all other IOSes (up to IOS249[38]-v17)
    Restart WAD Manager- IOS249- Disabled emulation- Wii SD Slot- Install System Menu 3.2 or 4.1 (the rest is not fully supported by Priiloader)
    Re-install Priiloader- Enable hacks
    Last edited by InvincibleSloth; 10-22-2010 at 02:28 AM. Reason: Forgot to add link

  5. #5
    Quote Originally Posted by clinchk0 View Post
    so wat is the problem. can you load the system menu or not.
    if you want to update to 4.1.
    ok wat is wii region
    install the right system menu for your wii version so if your 3.4u or 3.4e etc
    dude thanks for the help so far
    i am on system menu version 3.4e i cannot load the system menu btw how can i update my wii without the net
    Thanks

  6. #6
    Quote Originally Posted by TheBandicootAddict View Post
    Download this cIOSes pack- Extract to SD:\ (SD Card Root)
    WAD Manager- IOS249- Disabled emulation- Wii SD Slot
    Open WAD folder- Install IOS9-v54321 and all other IOSes (up to IOS249[38]-v17)
    Restart WAD Manager- IOS249- Disabled emulation- Wii SD Slot- Install System Menu 3.2 or 4.1 (the rest is not fully supported by Priiloader)
    Re-install Priiloader- Enable hacks
    are you sure it will work coz im not on sm v3.4 or 4.1 so yeh

  7. #7
    Quote Originally Posted by narse1979 View Post
    Install patched ios 60 first and then install system menu 4.1.
    Remember to re install priloader as re installing your system menu will get rid of priloader.
    thanks for your help so far but how can i install sm v4.1 if im 3.4 and where can i download the 4.1 sm
    Thanks

  8. #8
    Quote Originally Posted by suryansh99 View Post
    are you sure it will work coz im not on sm v3.4 or 4.1 so yeh
    Yes it will work.
    Follow my instructions above and you have upgraded to 4.1 offline.
    System Menu 4.1E.rar

  9. #9
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Quote Originally Posted by TheBandicootAddict View Post
    Yes it will work.
    Follow my instructions above and you have upgraded to 4.1 offline.
    System Menu 4.1E.rar
    All you have to do is install patched ios 60 and then the 4.1 system menu. You are getting the op to update all his ios' which may not be needed.


  10. #10
    Quote Originally Posted by narse1979 View Post
    All you have to do is install patched ios 60 and then the 4.1 system menu. You are getting the op to update all his ios' which may not be needed.
    I only let the OP install maxed out version numbers of all System Menu IOS, so that he cannot brick by making the downgrade/upgrade fail.
    Last edited by InvincibleSloth; 10-22-2010 at 02:49 AM. Reason: Added Menu

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •